/** Shopify CDN: Minification failed

Line 13:0 Unexpected "{"
Line 13:1 Expected identifier but found "%"
Line 16:1 Expected identifier but found "%"
Line 165:27 Unexpected "{"
Line 267:0 Unexpected "}"
Line 283:43 Expected identifier but found "!"

**/


{% comment %}
  All custom CSS in this file will be kept when updating the theme
  Write your custom CSS below
{% endcomment %}


/* Theme color>>>>       linear-gradient(90deg, #9CAFA1, #C9CABB, #E9E4D8)     */

/* Button color>>>>      linear-gradient(90deg, #E9E4D8, #C9CABB, #9CAFA1)     */


/* —--------------------------navber hover name off—----------------------*/
span.m-tooltip__content {
    display: none;
}

/* ------------------------policy page -------------------------------*/

.shopify-policy__container {
    max-width: 1400px !important;
    margin: 0 auto 4rem!important;
}
@media(min-width:769px){
 h1, h2, .h1{
  font-size: 32px !important;
  font-weight: 700;
}
}
@media(max-width:768px){
 h1, h2, .h1{
  font-size: 22px !important;
  /* font-weight: 700; */
}
}


/* ------------------------------primary Button--------------------------*/
.m-button.m-button--primary {
    background:rgba(0, 0, 0, 0);
    border: none;
}
.m-button.m-button--primary {
    background: rgba(0, 0, 0, 0);
    border: none;
}
.m-button.m-button--primary:hover {
   box-shadow: none;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    background: rgba(0, 0, 0, 0);
    border: none;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded:hover {
    background: rgba(0, 0, 0, 0);
    border: none;
}

.m-button:not(.m-button--link,.m-link-underline,.m-button--blank):hover, .shopify-payment-button__button.shopify-payment-button__button--unbranded:not(.m-button--link,.m-link-underline,.m-button--blank):hover, .spr-button.spr-button-primary:not(.m-button--link,.m-link-underline,.m-button--blank):hover {
    box-shadow: none;
    background: rgba(0, 0, 0, 0);
}



/*----------------------------------------search---------------------- */
.m-search-popular.m\:flex.md\:m\:justify-center.m\:flex-wrap {
    display: none;
}

/* ------------------------------cart count-------------------------------- */
span.m-cart-count-bubble.m-cart-count {
    background: rgba(0, 0, 0, 0);
}

sup.m-wishlist-count {
    background: rgba(0, 0, 0, 0);
}

/*----------------------------- feature promotion-------------- */
#m-section--template--18406029066391__16225125199f82d8fe
.m-icon-box.m-icon-box--vertical.m-icon-box--col-1.m-gradient.m-color-default.m-scroll-trigger.animate--fade-in {
    background: rgba(0, 0, 0, 0);
    padding: 20px;
    border-radius: 15px;
}

#m-section--template--18406029066391__16225125199f82d8fe
h3 {
    font-size: 22px;
    font-weight: 600;
}

#m-section--template--18406029066391__16225125199f82d8fe



/* --------------------------------Other page—----------------------------- */
.m-header header {
    box-shadow: 0 4px 20px #0000000a;
}

/* Home page—--------------- */
.m-header.header-sticky-always.transparent-on-top .m-header__mobile, .m-header.header-sticky-always.transparent-on-top .m-header__desktop, .m-header.header-sticky-always.transparent-on-top .m-menu-bar {
    box-shadow: 0 4px 20px gray;
}


/* footer—--------------------------------- */
m-footer.m-footer.m\:block {
    box-shadow: 0 -8px 32px #dde0e4;
}
/* --------------------------box shadow end------------------------------------*/


/* -----------------------------------------slider arrow ------------------------*/
button.m-slider-controls__button.m-slider-controls__button-next.swiper-button-next {
    background: rgba(0, 0, 0, 0) !important;

}button.m-slider-controls__button.m-slider-controls__button-prev.swiper-button-prev {
    background: rgba(0, 0, 0, 0);
    border: none;
}
button.m-slider-controls__button.m-slider-controls__button-next.swiper-button-next:hover {
 box-shadow: none;

}
button.m-slider-controls__button.m-slider-controls__button-prev.swiper-button-prev:hover {
  box-shadow: none;
}

button.m-slider-controls__button.m-slider-controls__button-next.swiper-button-next:hover {
    box-shadow: none;
    border: none;
}


/* banner */
#m-slider-template--18406029066391__1621243260e1af0c20
.m-slide__content.m-richtext.m\:text-left {
    max-width: 700px;
}
#m-slider-template--18406029066391__1621243260e1af0c20
.m-richtext__description.m-slide__description.rte.m\:text-white.h5 {
    line-height: 1;
}

#m-slider-template--18406029066391__1621243260e1af0c20
a.m-slide__button-first.m-button.m-button--secondary {
    background: rgba(0, 0, 0, 0);
    border: none;
}
#m-slider-template--18406029066391__1621243260e1af0c20
.m-button--secondary:hover,{
    background: rgba(0, 0, 0, 0) !important;
    border: none !important;
    box-shadow: none !important;
}

/* text with image */
#m-section-template--18406029066391__image_with_text_iFrVmN
.m-content-box.m-richtext.m-richtext--medium.m\:w-full.m\:text-left {
    max-width: 500px;
}
#m-section-template--18406029066391__image_with_text_paXPry
.m-content-box.m-richtext.m-richtext--medium.m\:w-full.m\:text-left {
    margin-left: 70px;
    max-width: 500px;
}
/* .m-image-with-text__content.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in {
    background: #f7b9c996;
} */
.m-image-with-text__content.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in {
    background: rgba(0, 0, 0, 0);
}

.m-image-with-text__content.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in {
    padding: 50px;
}
@media(max-width:768px){
.m-image-with-text__content.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in {
    padding: 25px;
}
}

h3.m-richtext__title.m-content-box__heading.h2 {
    font-size: 32px;
    font-weight: 700;
}

@media(max-width:768px){
h3.m-richtext__title.m-content-box__heading.h2 {
    font-size: 28px;
}
}






/* 2 categories */
#m-custom-template--18406029066391__custom_content_fPfkEf
.m-richtext.m-image-card__content-inner.m\:text-inherit.m\:text-left {
    max-width: 300px;
}


@media(max-width:768px){
.m-richtext.m-image-card__content-inner.m\:text-inherit.m\:text-left {
    padding: 0 0 20px 20px;
}
}


/* features promotion */
#m-section--template--18406029066391__16225125199f82d8fe
.m-icon-box--vertical .m-icon-box__content {
    margin-top: 0px;
}
#m-section--template--18406029066391__16225125199f82d8fe
p {
    font-size: 16px;
}
#m-section--template--18406029066391__16225125199f82d8fe
h3{
    font-size: 22px;
    font-weight: 600;
}
#m-section--template--18406029066391__16225125199f82d8fe
.m-icon-box__inner.m\:flex-col.m\:items-start {
    padding: 0 20px;
}

/* Daily Skincare Routine Essentials || 4 products */


/*
@media(min-width:768px){
    #m-custom-template--18406029066391__custom_content_YFir4Y
.swiper-slide.m\:column:nth-child(1) {
    border-right: solid 1px #80808063;
    border-bottom: solid 1px #80808063;
}
#m-custom-template--18406029066391__custom_content_YFir4Y
.swiper-slide.m\:column:nth-child(4) {
    border-left: solid 1px #80808063;
    border-top: solid 1px #80808063;
}
*/

#m-custom-template--18406029066391__custom_content_YFir4Y
.m\:grid.m\:grid-2-cols.md\:grid-1-cols.xl\:m\:grid-2-cols.m-mixed-layout__inner {
    row-gap: 0;
}
}

/* Footer */
#shopify-section-sections--18406029328535__footer
.block-text {
    margin-top: -30px;
}
h3.m-accordion--item-button.m-footer--block-title {
    font-size: 20px !important;
}

h3.m-accordion--item-button.m-footer--block-title {
    font-size: 20px !important;
}

a.social-media-links--item {
    background: rgba(193, 216, 191, 0.45); !important;
}
a.social-media-links--item {
    margin-top: 10px;
}

.m-newsletter-form__input-wrapper.m\:display-flex.m\:w-full.m\:relative {
    border: black solid 1px;
}

body .m-footer--block .social-media-links a:hover {
    color: #fff;
    box-shadow: none !important;
}

/* About us page */
.container.m-section-my.m-section-py {
    max-width: 800px;
}

#m-section-template--18406028017815__image_with_text_Ajh7hr
.m-content-box.m-richtext.m-richtext--medium.m\:w-full.m\:text-left {
    margin-left: 60px;
    max-width: 600px;
}

@media(min-width:768px){
    #m-hero-section-template--18406028017815__image_with_text_2_NpekpM
h2.m-hero__title.h1.m\:text-white.m-scroll-trigger.animate--fade-in {
    font-size: 70px !important;
}
}



/* faq */
.m-faqs-section .m-collapsible--button {
    font-size: 18px;
    line-height: 1.555;
    padding-top: 16px;
    padding-bottom: 16px;
}

h3.m-collapsible--button {
    padding: 18px;
}
h3.m-collapsible--button {
    border: solid hsl(214.3 31.8% 91.4%);
    margin-top: 10px;
    border-radius: 10px 10px 0 0;
}

.m-collapsible--content__inner.rte {
    border: solid hsl(214.3 31.8% 91.4%);
    border-radius: 0 0 10px 10px;
    margin-top: -20px;
    padding: 20px;
}
.m-collapsible[open=true] .m-collapsible--button, .collapsible[open=true] .m-collapsible--button {
    border-bottom-color:white;
}

section.m-section.m-faqs-section.m-gradient.m-color-default {
    max-width: 900px;
    margin: auto;
}

/* contact page  */
.m-page-header.m-page-header--template-page.m\:text-center.m-scroll-trigger.animate--fade-in {
    background: rgba(0, 0, 0, 0) !important;
}


/* 2 image category overlay */

#m-custom-template--18406029066391__custom_content_fPfkEf
.m-richtext.m-image-card__content-inner.m\:text-inherit.m\:text-left {
    max-width: 300px;
    background: #ffffff73;
    padding: 20px;
    border-radius: 8px;
}

/* productn page heading */

.m-breadcrumb--wrapper.m\:flex.m\:items-center.m\:justify-start {
    display: none;
}


.m-collection-page-header__inner.m-section-py.m\:text-white.m\:text-left {
    padding-left: 0;
}

m-collection-header.m\:block.m\:w-full {
    background: rgba(0, 0, 0, 0);
}

.m-collection-page-header__wrapper.m\:overflow-hidden.m-gradient.m-color-scheme-240c6acc-995b-4f34-9cca-076b09ecb38e {
    background: none !important;
}


/*---------------------------- page title------------------------------------------- */

h1.m-page-header__title {
    display: flex;
    color: white;
}

.m-breadcrumb--wrapper.m\:flex.m\:items-center.m\:justify-center {
    display: none;
}

.m-page-header.m-page-header--template-blog.m-page-header--large.m\:text-center.m-scroll-trigger.animate--fade-in {
    background: rgba(0, 0, 0, 0);
    margin-bottom: 20px;
}

/* footer text */
#shopify-section-sections--18406029328535__footer
.block-text {
    margin-top: 15px !important;
}

/* blog page */

#shopify-section-template--18406029099159__main .m-article-card.m-article-card--view-list.m-scroll-trigger.animate--fade-in {
    background: rgba(0, 0, 0, 0);
    border-radius: 15px;
}

/* scrolling_promotion */

#m-section--template--18406029066391__scrolling_promotion_BXwG9F
.container-full.m-section-py {
    background: rgba(0, 0, 0, 0);
}